Bug 2943 - kernel-build-tools должен требовать rpm-tools
: kernel-build-tools должен требовать rpm-tools
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-build-tools)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-04 20:07 by
Modified: 2005-08-30 02:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-04 20:07:13
Сабж. Т.к. в kernel-build-tools используется add_changelog.
------- Comment #1 From 2004-03-16 18:17:52 -------
Fixed

А был ли баг? (с) Там вообще-то rpm-utils в сабже должно быть, а я уже и не 
помню, после чего баг вешал ;)